
<?php 
		
		
		$waec = $_POST['waec'];
		$neco = $_POST['neco'];
		$nysc = $_POST['nysc'];
		$nabteb = $_POST['nabteb'];

                $waec2 = $_POST['waecgce'];
		$neco2 = $_POST['necogce'];
		$nabteb2 = $_POST['nabtebgce']; 

                $jambutme = $_POST['jambutme'];
                $jambde = $_POST['jambde']; 
		
		
		
	if(!empty($waec) && !empty($neco) && !empty($nysc) && !empty($nabteb) ) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE exam_billing SET 
	
waec='$waec',
neco='$neco',
nabteb='$nabteb',
nysc='$nysc',
waecGCE='$waec2',
necoGCE='$neco2',
nabtebGCE='$nabteb',
jambutme='$jambutme',
jambde='$jambde'

");	

echo "<div class='alert alert-success'>Settings saved</div>";
	}else{
		
echo "<div class='alert alert-danger'>Field cannot be empty</div>";		
		}
		
	
?>